#!/bin/sh
export PATH='/usr/obj/ports/hs-ansi-wl-pprint-0.6.7.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: ansi-wl-pprint
version: 0.6.7.3
id: ansi-wl-pprint-0.6.7.3-a2fb7d9ee2e490e1799b7062daa35b3a
key: ansiw_AbXYqb9kHNYAPSMYiPbAKu
license: BSD3
maintainer: Edward Kmett <ekmett@gmail.com>
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen
trusted: False
import-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.7.3
library-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.7.3
data-dir: /usr/local/share/hs-ansi-wl-pprint-0.6.7.3
hs-libraries: HSansi-wl-pprint-0.6.7.3-AbXYqb9kHNYAPSMYiPbAKu
depends:
    ansi-terminal-0.5.5-1e1b1a7f89056db810007eb31ba2bdfc
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
haddock-interfaces: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.7.3/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.7.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
